Need SSL on your API endpoint..

Solved!
Posted in General by James Gentes Sat Sep 12 2015 03:39:55 GMT+0000 (UTC)·2·Viewed 597 times

It looks like http://js.knowtify.io/knowtify.js is fine but https, which will cause an insecure content alert on SSL-enabled sites. Cloudflare has a reliable, free option for SSL.
Dane Lyons
Sep 14, 2015

Hey James. I've updated the docs to point to our SSL version. We use Amazon as a CDN so the script is at https://s3.amazonaws.com/js.knowtify.io/knowtify.js. All of the API requests and assets should be SSL so you shouldn't get the insecure content alert.


Dane Lyons marked this as solved
James Gentes
Sep 14, 2015

That's what I needed, thank you!

Markdown is allowed